#!/bin/bash

cd ~/.config/

if [ ! -d "hypr" ]; then
    git clone git@git.nickr.eu:ArchConfig/hypr
fi

if [ ! -d "waybar" ]; then
    git clone git@git.nickr.eu:ArchConfig/waybar
fi

if [ ! -d "nvim" ]; then
    git clone git@git.nickr.eu:yannickreiss/nvim
fi

if [ ! -d "wofi" ]; then
    git clone git@git.nickr.eu:ArchConfig/wofi
fi

if [ ! -d "kitty" ]; then
    git clone git@git.nickr.eu:ArchConfig/kitty
fi
